SciQLOP - Task #2116

User story # 2111 (Closed): Bouchon pour données de types vectorielles

Modification du mock plugin pour des données types vectorielles

27/09/2017 11:30 AM - Anonymous

Status: Closed Start date: 28/09/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Ajout d'une feuille dans l'arbres de données du mock plugin qui permet la génération de données de type vectorielle.

Ajout d'une méthode dans le provider pour générer des vecteurs

History

#1 - 28/09/2017 09:17 AM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 28/09/2017

#2 - 28/09/2017 11:14 AM - Anonymous

- Status changed from In Progress to Feedback

#3 - 29/09/2017 11:27 AM - Anonymous
- Status changed from Feedback to Closed
